<header class="header">
    <a [routerLink]="['/']" class="header__name">
        <img src="../../../assets/icons/logo.svg" alt="Logo voilovent" class="header__logo">
        <p class="header__title">
            Voilovent
        </p>
    </a>
    <div class="header__connexion">
        <a *ngIf="customer.firstName" class="header__admin" [routerLink]="['/admin']">Administration</a>
        <img *ngIf="customer.firstName" class="header__img" src="http://localhost:1337{{ customer.photo }}" alt="{{ customer.firstName }} {{ customer.lastName }}">
        <p *ngIf="customer.firstName" class="header__btn"><button type="button" (click)="onDisconect()">Se déconnecter</button></p>
        <p *ngIf="!customer.firstName" class="header__btn"><a [routerLink]="['/login']">Se connecter</a></p>
    </div>
</header>
